session_options.hpp File Reference
`#include "./fwd.hpp"`
`#include "./internal/export.hpp"`
`#include "./internal/pn_unique_ptr.hpp"`
Include dependency graph for session_options.hpp:

Go to the source code of this file.

## Classes

class | session_options
| Options for creating a session. More...

## Namespaces

| proton
| The main Proton namespace.

## Detailed Description

Options for creating a session.